.revslider-container {
        max-width: 980px !important;
        margin: 0 auto;
}

.menutitle {
	font-size:14px;
}
.entry h1 {
        color: #4db748 !important;
}
.home .nofern h1{
	font-size: 20px;
        line-height:130%;
	color: #4db748;
}

.home .nofern h3{
	font-size: 16px;
        line-height:130%;
}

.home .nofern p{
	font-size: 14px!important;
        line-height:130%;
}

#content.layout_six {
        min-height: 925px;
}
.columns.side_two.right.last{
	background: #c7c7c7;
	height: 100%;
	position: absolute;
	right: 0;
}
.columns.side_two.right.last .textwidget p{
	color: black;
}
.content-wrap .row{
	position: relative;
}




/** Enrolment form styles **/

.gform_wrapper h1 {
    margin-top: 25px;
    font-size: 30px;
}

.gform_wrapper h2 {
    width: 88%;
    margin: 5px 0 0 0;
    padding: 0;
    border-bottom: 1px solid #CCC !important;
    font-size: 20px;
    color: #09F;
}

.gform_wrapper h4 {
    font-size: 15px;
}

#content.enrolment {
    width: 75%;
    float: right;
}

#sidebar-enrolment {
    width: 220px;
    padding: 25px;  
    float: left;
    padding-bottom: 260px;
    background: url(images/menu_fern.jpg) no-repeat 0 100% #4db748;
}

.gform_wrapper .gf_progressbar_wrapper {
    display: none;
}

#input_1_94_2 {
    display: none;
}


.gform_wrapper .gform_page_footer {
    border-top: 0 !important;
}

#gform_next_button_1_11,
#gform_next_button_1_60,
#gform_next_button_1_66,
#gform_submit_button_1 {
    background: #1eb53a !important;
    font-size: 16px !important;
}

#gform_confirmation_message_1 {
    font-size: 16px !important;
}

/********** RESPONSIVE ***********/
    

@media only screen and (max-width: 960px){ 

#content.enrolment {
    width: 100%;
    float: none;
}

#sidebar-enrolment {
    display: none;
}

}


@media only screen and (max-width: 767px){
	.side_one div:last-child{
		display:none;
	}
	.content-wrap #content {
		display: block;
		margin: 0 auto!important;
	}
	.sidebar.side_one.layout_six {
		margin: 0 auto!important;
	}
	.sidebar{
		max-width: 245px!important;
		margin: 0 auto!important;
		background: #4DB748;
		padding-bottom:0!important
	}
	.side_two{
		padding-top: 0!important;/*#4DB748 !important*/
	}
	.content-wrap .row {
		background-color: white !important;
		background: white!important;
	}
	.columns.side_two.right.last{
		position: static;
		margin-top: 30px!important;
		padding-top: 15px!important;
	}
	.sidebar .widget:last-child{
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 615px){ 
	.lowfooterleft {
		float: none!important;
		display: block;
		margin: 5px auto;
		text-align: center!important;
	}
	
	.lowfooterright{
		display: block;
		float: none!important;
		margin: 5px auto;
		text-align: center!important;
	}
}